package org.richfaces.realworld.util;

import org.jboss.seam.ScopeType;
import org.jboss.seam.annotations.In;
import org.jboss.seam.annotations.Name;
import org.jboss.seam.annotations.Out;
import org.jboss.seam.annotations.Scope;
import org.richfaces.component.UIInputNumberSlider;

@Name("slideshowHelper")
@Scope(ScopeType.EVENT)
public class SlideshowHelper {
	
	private UIInputNumberSlider inputSlider;

	public UIInputNumberSlider getInputSlider() {
		return inputSlider;
	}

	public void setInputSlider(UIInputNumberSlider inputSlider) {
		this.inputSlider = inputSlider;
	}
	
	
}
